package org.gcube.portlets.user.geoportaldataentry.client.events;

import com.google.gwt.event.shared.EventHandler;

/**
 * The Interface CloneProjectEventHandler.
 *
 * @author Francesco Mangiacrapa at ISTI-CNR francesco.mangiacrapa@isti.cnr.it
 * 
 *         Jun 1, 2022
 */
public interface CloneProjectEventHandler extends EventHandler {

	/**
	 * On cloning project.
	 *
	 * @param cloneProject the clone project
	 */
	void onCloningProject(CloneProjectEvent cloneProject);
}