package org.gcube.portlets.user.geoportaldataentry.client.events;

import org.gcube.application.geoportalcommon.shared.products.ConcessioneDV;
import org.gcube.portlets.user.geoportaldataentry.shared.PUBLISHING_UNPUBLISHING_OPERATION;

import com.google.gwt.event.shared.GwtEvent;

public class PublishUnPublishProjectEvent extends GwtEvent<PublishUnPublishProjectEventHandler> {

	/** The type. */
	public static Type<PublishUnPublishProjectEventHandler> TYPE = new Type<PublishUnPublishProjectEventHandler>();
	private ConcessioneDV concessione;
	private PUBLISHING_UNPUBLISHING_OPERATION operation;

	public PublishUnPublishProjectEvent(ConcessioneDV concessione, PUBLISHING_UNPUBLISHING_OPERATION operation) {
		this.concessione = concessione;
		this.operation = operation;
	}

	/**
	 * Gets the associated type.
	 *
	 * @return the associated type
	 */
	/*
	 * (non-Javadoc)
	 * 
	 * @see com.google.gwt.event.shared.GwtEvent#getAssociatedType()
	 */
	@Override
	public Type<PublishUnPublishProjectEventHandler> getAssociatedType() {
		return TYPE;
	}

	@Override
	protected void dispatch(PublishUnPublishProjectEventHandler handler) {
		handler.onPublishingUnPublishingOperation(this);
	}

	public ConcessioneDV getConcessione() {
		return concessione;
	}

	public PUBLISHING_UNPUBLISHING_OPERATION getOperation() {
		return operation;
	}

}
